Cisco Identity Services Engine CVE-2019-1942 SQL Injection Vulnerability

Bugtraq ID: 109283
Class: Input Validation Error
CVE: CVE-2019-1942
Remote: Yes
Local: No
Published: Jul 17 2019 12:00AM
Updated: Jul 17 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Identity Services Engine 2.6
Cisco Identity Services Engine 2.4(0.902)
Cisco Identity Services Engine 2.3(0.904)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus